{% extends "base.html.twig" %}
{% block title %}Register{% endblock %}
{% block stylesheets %}
<link rel="stylesheet" href="../css/styleregister.css">

{% endblock %}
{% block body %}
   
<h1>New Profile</h1>
<div class="allat">
    <div class="gl">
<div class="container-fluid register">
<div class='row col-10 justify-content- m-0 p-0 '>

{{form_start(form, {'attr' :{'class':'w-100 h-100 p-0 m-0'}})}}

<div class='row col-6 justify-content- m-0 p-0'>
    {{form_widget(form, {'attr' :{'class':'w-50 p-0 m-0 justify-content-'}})}}
</div>
<div class="btnnn">
<div class='row col-6 justify-content- w-100 p-0 m-0'>
    <button class="btn btn-secondary mt-3">Submit</button>
</div>
</div>
</div>
{{form_end(form)}}

</div>
</div>
</div>
{% endblock %}